body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFF;
	margin: 0;
	padding: 0;
}
.column-right-indent{
	margin:10px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
        width:310px;
	float: left;
clear:both:

}
.sub-t{
font-size:11px;
font-weight:bolder;
color:#fd0202;
float:left;

}
 .sub-r{
font-size:11px;
font-weight:bolder;
color:#fd0202;
float:right;

}
.sub-b{
font-size:11px;
color:#999999;
float:left;

}
.sub-b-r{
font-size:11px;
color:#000000;
float:right;

}

#storey-box{
width:inherit;
margin: 0px 0px 0px 0px;
padding:5px 0px 0px 0px;
border-bottom:solid;
border-bottom-width:1px;
border-bottom-color:#fd0202;
}
.sub-page{
font-size;11px;
color:#999999;
font-weight:bolder;
font: Verdana, Arial, Helvetica, sans-serif;
}

.nav-divider{
margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
width:290px;
float: left;
}
#container {
	width: 1001px;
	background:;
	margin: 0 auto;
	 /* the auto value on the sides, coupled with the width, centers the layout */
}
#footer-block {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color:#f9e8ad;
	margin: 0;
	padding: 10;
}
 

#container-2 {
	width: 1001px;
	background:#FFF;
	margin: 0 auto;

clear:both;
	 /* the auto value on the sides, coupled with the width, centers the layout */
}
#container-3 {
	width: 1001px;
	margin: 0 auto;
clear:both;
	 /* the auto value on the sides, coupled with the width, centers the layout */
}



#page_content {
	margin:0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	width: 981px;
	float: left;
	background-color:#FFF;
        clear:both;
	min-height:350px;

}

.content {
	margin:0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	width: 999px;
	float: left;
	background-color:#CF9;
        clear:both;
}
.header-3 {
	margin: 0px 0px 0px 0px;
	padding:13px 0px 0px 0px;
	height:172px;
float:left;
	
	}
.strip{
	padding: 0;
	background: url(/content/public/images/background-tiles-2.jpg) bottom  repeat;
	height:568px;
	margin-top: -17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.strap{
	margin: -2px 0px 0px 5px;
	font-family:"Times New Roman", Times, serif;
	font-variant: small-caps;
	color: #999;
	font-size: 18px;
	font-weight:bolder;
	float:left;
	width:335px;
}


.header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background:#FFF;
	height:65px;
	clear:both;
}

.nav{
	margin: 0px 0px -13px 0px;
         padding: 0px 0px -12px 0px;

	float:right;
width:650px
	
}
.nav-top{
	margin: 0px 0px 0px 0px;
	float:right;
	
}

.nav-part, .nav-home {
	margin: 0px 0px 0px 0px;
         padding: 0px 0px 0px 0px;
	float:left;
        list-style: none;

}


.nav-top a {
	margin: 0px 0px 0px 0px;
        padding: 5px 3px 0px 3px;
        color:#666666;
        border-left:solid;
         height:25px;
        border-left-width:1px;
         border-color:#FF0000;
         background: url(/content/public/images/nav-arrow-on.png)bottom no-repeat;
	display: block; 
	text-decoration:none;
	font-variant: small-caps;
	font-size:11px;
        min-width:20px;
}
.nav-top a:hover{
        color:#999999;
background: url(/content/public/images/nav-arrow.png)top no-repeat;
}

.nav-bottom{
	margin: 5px 0px 5px 170px;
	float:left;
	width:650px;
        list-style: none;
}
.nav-bottom a {
	margin: 0px 0px 0px 0px;
padding: 7px 3px 0px 3px;
	min-width:20px;
        color:#666666;
height:22px;
border-left:solid;
border-left-width:1px;
border-color:#FF0000;
background: url(/content/public/images/nav-arrow-on.png)top  no-repeat;
}
.nav-bottom a:hover{
        color:#999999;
background: url(/content/public/images/nav-arrow-b.png)top  no-repeat;
}

.arrow-down{
	margin: 0px 0px 0px 0px;
	float:left;
}

.upright{
	margin: 0px 0px -9px 0px;
	min-width:1px;
        color:666666;
border-left:solid;
border-left-width:1px;
border-color:#F60;
	
}
.upright-footer{
	margin: 0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	float:right;
	width:5px;
	text-align:center;
	color:#FF6600;
	font-weight:lighter;
	
}


.nav-front {
	margin: -4px 0px 0px 1px;
	padding:  0px 80px 0px 80px;
	display: block; 
	width:840px;
	background-color:#FFFFFF;
	height:130px;
	
}

#side-quote{
	margin: 20px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	float:left; 
	width:280px;
	background-color:#FFFFFF;

}

.quote-mark-l{
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	float:left; 
	width:32px;
	}
.quote{
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 7px;
	float:right; 

	width:235px;
	font-style:italic;
	font-size:14px;
	}
.quote-title{
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	float:left; 
	width:310px;
	}
.quote-mark-r{
	margin: -35px 20px 0px 0px;
	padding:  0px 0px 0px 0px;
	float:right; 
	width:32px;
	}
	
	.quote-link{
	margin: 10px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	float:right; 
	}


.column-1{
	margin:10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 310px;
	float: left;
}
.column-2{
	margin:0px 10px 0px 0px;
	padding: 0px 0px 0px px;
	width: 310px;
	float: left;
clear:left:
}
.column-3{
	margin:0px 0px 10px 10px;
	padding: 0px 0px 0px 0px;
        width:310px;
	float: right;
clear:right:

}

.column-2-large{
	margin:0px 10px 0px 0px;
	padding: 0px 0px 0px px;
	width: 420px;
	float: left;
}
.column-3-small{
	margin:0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
        width:180px;
	float: right;

}
.column-right{
	margin:10px 0px -20px 0px;
	padding: 0px 0px 0px 0px;
	 width:640px;
	float: right;
clear:both:

}



.nav-side{
margin: 0px 0px 0px 2px;
	padding:  0px 0px 0px 0px;
float:left;
width:290px

}



.nav-side a{
	margin: 0px 0px 5px 3px;
	padding:  0px 0px 10px 0px;
	font-family:Times New Roman, Times, serif;
	font-size:16px;
	color:#663300;
}

.nav-side a:hover{
	color:#C60;
}

h1{
	margin: -10px 0px 0px 0px;
	font-family:"Times New Roman", Times, serif;
	font-size:36px;
	color:#6699CC;

}
h2{
	padding:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
}
h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#663300;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#663300;
}

.bullets-list{
        font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#663300;
         margin: -10px 0px 0px 0px;
	padding: 0px 0px 5px 10px;
        font-weight:bold;
}
h5{
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	color:#666666;
}


#recent_blog{
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font-size:12px;
	color:#000;
	font-weight:bolder;
	border-bottom:thin #660000;
	border-bottom-style:solid;
	height:auto;
	clear:both;
}
.date{
	font-family:Arial, Helvetica, sans-serif;
	margin: 6px 0px 0px 0px;
	font-size:12px;
	color:#666666;
	float:right;
	font-weight:bolder;

}
#date {
	font-family:Arial, Helvetica, sans-serif;
	margin: 2px 0px 0px 0px;
	font-size:12px;
	color:#666666;
	float:right;
	font-weight:bolder;

}
h6{	

	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bolder;
}
#notes{
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	width:210px;
	float:right;
	
}
#notes a{
		margin: 0px 0px 0px 0px;
		font-size:10px;
		color:#399;
	
}
#notes a:hover{
		
		color:#F30;
}
	#page_link{
	margin: 0px 0px 5px 0px;
	float:left;

}
li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C30;
	font-weight:bolder;
}

#page_link a{
	margin: 0px 0px 15px 0px;
	font-size:12px;
		color:#C30;
text-decoration:underline;
	
}

#page_link a:hover{
	color:#660000;
	
	}

.red-text{
	color:#C00;
}

.white-text{
	color:#FFFFFF;
}
p{
	font-size:13px;
	color:#663300;
	
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */





/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */


#header-2 {
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height:172px;
	clear:both;

}
.
#header-z-index {
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height:172px;
	clear:both;
	z-index: 100;
    position: absolute;

}
#header_extra{
	margin: -70px 0px 0px 600px;
	padding: 0;
	z-index: 110;
	position: absolute;
}
.square-start{
	margin:5px 0px 5px 5px;
	float:left;
	width:51px;
}
.square{
	margin: 5px 0px 5px 0px;
	float:left;
	width:51px;
}

.square-end{
	margin: 5px 0px 5px 0px;
	float:left;
}


h3 a:hover{
color:#fd0202;

}














.arrow-down{
	margin: 0px 0px 0px 0px;
	float:left;
}
.upright{
	margin: 0px 0px -9px 0px;
	min-width:1px;
        color:666666;
border-left:solid;
border-left-width:1px;
border-color:#F60;
	
}
.upright-footer{
	margin: 0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	float:right;
	width:5px;
	text-align:center;
	color:#FF6600;
	font-weight:lighter;
	
}





.left-content{
	margin: -30px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	float:left; 
	width:auto;
}
.r-content{
	margin: 0px 0px 0px 0px;
	padding:  0px 5px 0px 5px;
	float:right; 
	width:200px;
	clear:both;
	
}


/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 15px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}






/* ~~ The footer ~~ */
.footer {
	padding: 25px 0px 10px 0px;
		position: relative;/* this gives IE6 hasLayout to properly clear */
	width:850px;
	float:right;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}


.fixed-l-content{
	margin: 0px 0px 0px 0px;
	padding:  0px 10px 0px 0px;
	float:left; 
	width:322px;

}


.fixed-r-content{
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 10px;
	float:right; 
	width:322px;
	
}
#recent_blog{
	margin: 0px 0px 0px 0px;
	padding:  5px 0px 5px 0px;
	float:left; 
	width:inherit;		

}

#record_blog{
	margin: 0px 0px 0px 0px;
	padding:  5px 10px 5px 10px;
	float:left; 
	background-color:#FFC;
	min-height:200px;
	width:inherit;		

}



.submenu {
	width: 197px;
	margin-right: 10px;
	margin-bottom: 2px;
	min-height: 250px;
	float: left;
}

.submenu .title {
	color: #FFF;
	width: 90px;
	line-height: 1.4em;
	letter-spacing: 1px;
	text-transform: lowercase;
	text-align: left;
	padding-top: 1em;
	padding-left: 7px;	
}

.submenu li {
	text-align: right;
	margin-bottom: 1em;
}
.submenu li a {
	text-decoration: none;
	color: #004f86;
	padding: 5px;	
	padding-right: 15px;
	margin-right: 4px;
	font-size: 12px;
}
.submenu li a.active {
	color: #FFF;
}
.submenu li a:hover {
	color: #FFF;
	background: transparent url(../img/arrow.png) no-repeat scroll center right;
}




.red-bold a{
font-size;11px;
color:#939;
font-weight:bolder;
font: Verdana, Arial, Helvetica, sans-serif;
text-decoration:underline;
}

.red-bold a:hover{
color:#000000;

}


#line{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
float:left;
height:1px;
border-bottom:solid;
border-bottom-width:1px;
border-bottom-color:#fd0202;
width:inherit;
}
.line{
margin: 0px 0px 8px 0px;
padding: 0px 0px 0px 0px;
float:left;
height:1px;
border-bottom:solid;
border-bottom-width:1px;
border-bottom-color:#fd0202;
width:inherit;
}





#right-a{
	margin:0px 10px 0px 0px!important;
	margin:0px 10px 0px 0px;
	padding: 0;
	float: left;
	border:none;
}




#right-a fieldset {
	margin:0px 0px 0px 0px!important;
	margin:0px 0px 0px 0px;
	padding: 0;
	border:none;
}

fieldset .left-form {
	padding: 0 10px 0 0;
	width: 300px;
	float: left;
	font-size:12px;
}

.left-form label {
	margin: 0 0 10px 0;
	padding: 5px 0 !important;
	padding: 4px 0;
	display: block;
	text-align: left;

}

.right-form {
	width: 300px;
	float: left;
	border:none;
font-size:11px;
color:#fd0202;
}

.right-form .input {
	margin: 0 0 10px 0;
	width: 300px;
	color:#666666;
	background-color:#FFFFFF;
	border: 1px solid #333333;
	
	display: block;
}

.right-form input.text {
	padding: 3px 2px;
}

.right-form textarea.input {
	padding: 3px 2px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 13px;
}

.left-form input.button {
	margin: 0;
	padding: 1px;
	color:#FFFFFF;
	background-color:#99141b;
	border: 0;
	font-weight: bold;
	display: block;
	cursor: pointer;
}

